uuid: 55ba76ee-4586-4c47-b657-6e155ea83ab2
langcode: en
status: true
dependencies:
  config:
    - node.type.case_study
id: node.case_study.created
field_name: created
entity_type: node
bundle: case_study
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
